{
    "dc_identifier": "nl.gm0865.2c.2022.6480324-5",
    "dc_title": "B&W 2022-01-18 - Kadernota 2023 Omgevingsdienst Brabant-Noord",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Vught op 2022-01-18. Onderdeel: Kadernota 2023 Omgevingsdienst Brabant-Noord.",
    "dc_source": "https://vught.bestuurlijkeinformatie.nl/Agenda/Index/44f5100e-8395-4c28-a751-33b840613ae6",
    "dc_publisher": "gm0865",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-01-09",
    "foi_publishedDate": "2022-01-18",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Vught",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Vught",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "39",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0865.2c.2022.6480324-5",
    "dc_externalIdentifier": "6480350",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-01-18",
    "foi_meetingNumber": "6480324",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0865.2c.2022.6480324-5.doc.1",
            "dc_title": "08.0 B&W voorstel Kadernota 2023 ODBN.pdf",
            "foi_fileName": "08.0%20B%26W%20voorstel%20Kadernota%202023%20ODBN.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=e9df895f-8474-4aad-9f13-db5fe54e1a9d"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2022.6480324-5.doc.2",
            "dc_title": "08.01 Concept reactie.pdf",
            "foi_fileName": "08.01%20Concept%20reactie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=c7dd2088-6997-44f0-bc01-aa419abda564"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2022.6480324-5.doc.3",
            "dc_title": "08.02 Raadsvoorstel.pdf",
            "foi_fileName": "08.02%20Raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=d53f8270-a54a-4ca7-97e5-1aa0e995e317"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2022.6480324-5.doc.4",
            "dc_title": "08.03 Raadsbesluit.pdf",
            "foi_fileName": "08.03%20Raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=3f783a0c-1d3a-4b6b-a24d-66471675d23e"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2022.6480324-5.doc.5",
            "dc_title": "08.04 ODBN Kadernota 2023.pdf",
            "foi_fileName": "08.04%20ODBN%20Kadernota%202023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=0d15c64f-4982-4179-ad92-4a32e25fe6dd"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2022.6480324-5.doc.6",
            "dc_title": "08.05 Advies adoptiepanel.pdf",
            "foi_fileName": "08.05%20Advies%20adoptiepanel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=dacc34a2-a6d7-4ee9-8e71-3c2d58e2d117"
        }
    ]
}